LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
FormulaOpCodeMapper Member List

This is the complete list of members for FormulaOpCodeMapper, including all inherited members.

getAvailableMappings([in] long Language, [in] long Groups) | XFormulaOpCodeMapper |
getMappings([in] sequence< string > Names, [in] long Language) | XFormulaOpCodeMapper |
OpCodeExternal | XFormulaOpCodeMapper | attribute readonly
OpCodeUnknown | XFormulaOpCodeMapper | attribute readonly